# Root logger option 
log4j.rootLogger=INFO, file
#log4j.rootLogger=INFO, stdout

# Direct log message to stdout 
log4j.appender.stdout=org.apache.log4j.ConsoleAppender 
log4j.appender.stdout.Threshold=INFO
log4j.appender.stdout.Target=System.out 
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout 
log4j.appender.stdout.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} -- %m%n 


# Direct log message to file 
log4j.appender.file=org.apache.log4j.FileAppender 
log4j.appender.file.Threshold=INFO
log4j.appender.file.File=src/main/java/log.txt
log4j.appender.file.layout=org.apache.log4j.PatternLayout 
log4j.appender.file.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} %-5p %C{1}:%L method: %M - %m%n


